body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;}
body {font-family: helvetica,arial,sans-serif;font-size:0.8em;line-height:18px;padding-top:10px;}
h1 {font-size:2em;font-weight:bold;padding-top:14px;margin-bottom:12px;}
h2 {font-size:1.5em;font-weight:bold;padding-top:10px;margin-bottom:8px;}
h4 {font-weight:bold;font-size:1.2em;padding-bottom:5px;}
img {border:0;}
strong {font-weight:bold;}
em {font-style:italic;}
a {color:#006699;}
a.headlinelink {font-size:1.2em;font-weight:bold;text-decoration:none;margin:0;padding:0;}
a.boxed {border:1px solid #006699;padding:3px;background-color:#eee;}
h6.logo {color:#999;font-weight:normal;font-size:25px;margin-bottom:20px;}
h6.logo span {color:#009;font-weight:bold;}
a:hover {text-decoration:underline;}
#logotop {background-image:url(http://www5.planet-rcs.de/site_media/img/rcslogo.png);background-repeat:no-repeat;height:45px;}
#logotop #logindiv {float:right;padding-right:20px;}
#header {width:720px;margin:auto;border-bottom:3px solid #666;}
#footer {width:720px;margin:auto;color:#666;padding-top:10px;border-top:1px solid #666;}
#footer a {color:#666;}
#feedback {width:650px;margin:35px auto;margin-bottom:50px;}
#feedback div {width:500px;}
#feedback textarea, #feedback input {background-color:#cdcdcd;}
#feedback #form {margin-top:10px;}
#feedback1 div div.form {margin-top:35px;background-color:#efefef;border:1px solid #cdcdcd;padding:10px 15px;width:468px;}
#feedback div li.comment {padding:5px;font-size:0.9em;}
#feedback div li.row1 {background-color:#fff;}
#feedback div li.row2 {background-color:#fff;}
#precontent {margin-top:20px;border:1px dotted #ccc;padding:10px;}
#precontent {font-size:0.8em;width:680px;margin:20px auto;}
#pagewrap {width:720px;margin:auto;background-image:url(http://www5.planet-rcs.de/site_media/___magic_landscape.jpg);background-repeat:no-repeat;background-position:bottom right;}
#sidebar {float:right;width:170px;padding-top:20px;}
#sidebar h3 {font-weight:bold;font-size:1.1em;padding:4px 0 4px 0;}
#sidebar ul {margin-bottom:20px;}
#contentwrap {width:500px;padding-left:10px;padding-right:20px;padding-top:10px;margin-top:10px;border-right:1px dashed #666;float:left;padding-bottom:30px;margin-bottom:10px;}
ul.objectlist {list-style-type:none; margin:0;padding:0;}
ul.objectlist li {margin-bottom:17px;}
ul.objectlist li p {margin-top:0px;}
ul.objectlist li p.entrymeta {color:#666; margin:0;padding:0;font-size:0.9em;line-height:18px;}
ul.navilist {list-style-type:none;padding:0;margin:0;margin-bottom:4px;margin-left:10px;}
ul.navilist li {display:inline; margin-right:18px;}
ul.navilist li a {text-decoration:none;color:#000;font-size:14px;font-weight:bold;}
ul.navilist li a:hover {color:#006699;}
ul.subnavilist {list-style-type:none;padding:0;margin:0;}
ul.subnavilist li {padding-bottom:4px;}
ul.subnavilist li a {text-decoration:none;}
pre {color:green;border-left:1px solid green;padding-left:12px;margin-left:12px;}
.clear {clear: both;}
.authorinfo {width:450px;border:1px dashed #cdcdcd; background-color:#efefef;padding:10px;}
.authorinfo ul li {background-repeat:no-repeat;padding-left:34px;height:28px;padding-top:5px;}

body.article div#header ul.navilist li.article a {color:#069;}
body.home div#header ul.navilist li.home a {color:#069;}
body.planc div#header ul.navilist li.planc a {color:#069;}
body.gaming div#header ul.navilist li.gaming a {color:#069;}
body.groups div#header ul.navilist li.groups a {color:#069;}
body.about div#header ul.navilist li.about a {color:#069;}
body.user div#header ul.navilist li.user a {color:#069;}
body.forum div#header ul.navilist li.forum a {color:#069;}

.widget {height:140px;width:480px;border:1px dashed #cdcdcd; background-color:#efefef;
	padding:0 10px 10px 10px;margin-bottom:10px;}
.dodswidget {background-image:url(http://www5.planet-rcs.de/site_media/img/dods_background.jpg);}
/*.plancwidget {background-image:url(http://www5.planet-rcs.de/site_media/img/planc_background.jpg);}*/
.feedwidget {background-image:url(http://www5.planet-rcs.de/site_media/img/rss_background2.jpg);}
.ircwidget {overflow:hidden;}
.halfwidget {width:230px;}
.widget > div:first-child {border-bottom:1px solid #cdcdcd;margin-bottom:5px;padding-top:2px;text-align:right;cursor:move;}
.widget img {margin-right:10px;border:1px solid #cdcdcd;height:auto;width:150px;}
.message {width:680px;margin:10px auto;padding:3px 10px 0px;}
.info {background-color:#ffb;color:#333;border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
.file-pdf {background: url(http://www5.planet-rcs.de/site_media/img/icons/file_acrobat.gif) no-repeat 0 0;padding:4px 0 0 20px;}
/*sitzplan*/
table.sitzplan {border:1px solid #ccc;margin-left:10px;float:left;}
table.sitzplan tr {line-height:17px;}
table.sitzplan tr td {}
table.sitzplan tr td a {}
table.sitzplan tr td a img {vertical-align:bottom;}
div.sitzplanlegend {float:left;margin-left:25px; border:1px solid #ccc;width:200px;padding:10px;margin-top:-1px;}
div.sitzplanlegend ul li span {vertical-align:top;}
/*teilnehmerlist*/
table.teilnehmerliste tr {border-bottom:4px solid white;}
table.teilnehmerliste tr td {padding:0px 5px;line-height:28px;vertical-align:middle;}
table.profiledata td.fst {text-align:left;padding-right:8px;}
/*cycle tr backgrounds*/
tr.row1 {}
tr.row2 {background-color:#efefef;}
.collapsed {border:1px dashed #cdcdcd;}
.collapsed div.data {height:110px;overflow:auto;}
.collapsed div.expand {background-color:#cdcdcd;text-align:center;}
#signin_anon {width:500px;padding-top:50px;background-image:url(http://www5.planet-rcs.de/site_media/img/planc_choose.gif);}
#signin_anon #sigleft {float:left;width:200px;padding-left:10px;}
#signin_anon #sigright {float:right;width:220px;}
ul.checklist li {padding-left:20px;background-image:url(http://www5.planet-rcs.de/site_media/img/selector-addall.gif);background-repeat:no-repeat;}
ul.checklist li.done {background-image:url(http://www5.planet-rcs.de/site_media/img/icon_success.gif);background-repeat:no-repeat;}
ul.bulletlist {list-style-type:disc;}
ul.bulletlist li {margin-left:10px;margin-bottom:12px;}
ul.bulletlist ul {list-style-type:disc;}
div#twittertop {margin-left:70px;background: url(http://www5.planet-rcs.de/site_media/img/arr_light.gif) no-repeat left bottom;}
div#twitter {margin-left:50px;padding:10px;background-color:#ccc;color:#333;font-family:courier,monospace;font-size:12px;margin-right:50px;}
div#twitterbottom {margin-left:50px;margin-right:50px;text-align:right;font-size:10px;color:#fff;background-color:#ccc;line-height:12px;}
div#twitterbottom a {color:#fff;}
/* profile box */
.profiletop {border:1px dashed #ccc; padding:10px;}
.profilecenter {padding:10px;padding-right:60px;}
.profilebg4 {background:url(http://www5.planet-rcs.de/site_media/img/bg_2.jpg) repeat-y right center;border:1px solid #000;}
.profilebg2 {background:url(http://www5.planet-rcs.de/site_media/img/fading_corner_2.jpg) no-repeat left top;border:1px solid #fff;}
.profilebg3 {background:url(http://www5.planet-rcs.de/site_media/img/bgdod1.jpg) repeat-y left top;border:1px solid #ccc;}
.highlight {background-color:#ffb;cursor:text;}

.articlecontent {margin-top:10px;}
.articlecontent ul {list-style-type:disc;}
.articlecontent ul li {margin-left:10px;}
.hr {border-bottom:1px dashed #666;}
.hr hr {display:none;}
img.frontpage {margin-bottom:15px;}
ul.frontpage {margin:1em;}
ul.frontpage li {list-style-type:square;}

table.messages {width:500px;}
table.messages th {font-weight:bold;}
table.messages tbody tr {border-top:1px solid #ccc;}
table.messages tr td, table.messages tr th {padding:3px 10px;}

dl.message-headers {border-top:1px solid #aaa;border-bottom:1px solid #aaa;padding:4px 0;margin-bottom:10px;width:500px;}
dl.message-headers dt {width:70px;text-align:right;color:#666;float:left;padding-right:10px;}
dl.message-header dd {float:left;width:420px;}

ul ul {margin-left:8px;}

a.commonfriend {font-weight:bold;}
a.you {color:#000;}

.spacer {padding:12px 65px;background-image:url(../img/link.gif);background-repeat:no-repeat;background-position:center -2px;}